# TEST
# entity actions remove one custom action explicitly added by the global actions
# and mixing different configuration formats

# CONFIGURATION
easy_admin:
    list:
        actions:
            - { name: 'custom_list_action' }
    edit:
        actions: ['custom_edit_action']
    show:
        actions:
            - { name: 'custom_show_action' }
    new:
        actions: ['custom_new_action']
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            list:
                actions: ['-custom_list_action']
            edit:
                actions:
                    - { name: '-custom_edit_action' }
            show:
                actions: ['-custom_show_action']
            new:
                actions:
                    - { name: '-custom_new_action' }
